a, body, div, ol, p, pre, td, tr, table, ul {
color:#ffffff;
font-family:Verdana, monospace;
font-size:11px;
text-align:center;
}

body{
background-color:#7a8a9a;
line-height:200%;
margin:0px;
padding:15px;
}

img{
margin-left:10px;
margin-bottom:10px;
border:1px solid #000000;
}

img.midi{
float:right;
}

div.thumbnails{
padding-top:20px;
text-align:middle;
}

.caption{
font-size:18px;
font-weight:bold;
padding-bottom:20px;
text-align:left;
}

.date{
font-size:11px;
font-weight:bold;
padding-bottom:20px;
text-align:right;
}

.subcaption{
font-size:13px;
font-weight:bold;
}


a{
font-weight:bold;
color:#ffffff;
text-decoration:none;
}

a:hover{
font-weight:bold;
color:#333333;
}

.maintable{
width:775px;
margin:0px;
padding:0px;
border:1px solid #000000;
}

.topmenu{
background-color:#697888;
height:26px;
color:#ffffff;
text-align:left;
}

.content{
background-color:#708090;
width:70%;
padding:15px;
text-align:left;
}

.submenu{
background-color:#697888;
color:#ffffff;
padding:15px;
width:30%;
text-align:left;
line-height:200%;
}

td.spacer{
height:304px;
}

.contact {
background-color:#708090;
text-align:left;
margin:0px;
padding:0px;
}

input, textarea, select{
background-color:#eeeeee;
font-family:Verdana, monospace;
font-size:11px;
line-height:100%;
width:100%;
}
